Skilled Trades - Android - Bug #10942

Teamhelper send the image in the team chat > After refresh displaying blank.
10/17/2024 10:55 AM - Shubham J

Status: Closed Start date: 10/17/2024
Priority: Urgent Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Video Link :- https://jmp.sh/8Bglu9in

History

#1-10/17/2024 11:01 AM - Shubham J

- Description updated

#2 - 10/17/2024 11:02 AM - Shubham J

- Description updated

#3 - 10/17/2024 11:25 AM - Shubham J
- Project changed from LUSGO AWS 2023-24 to Skilled Trades - Android

#4 - 10/17/2024 06:12 PM - Amitesh Kumar Rai
- Status changed from New to Resolved

- Assignee changed from sulendra k to Iram Hamdani

#5 - 10/21/2024 05:31 PM - Shubham J

- Status changed from Resolved to Closed
